[
  {
    "tags": ["kahve", "çay", "içecek", "tatlı", "hafta içi"],
    "image": {
      "alt": "İçecekler ve tatlılarda %25 indirim kampanyası",
      "src": "/images/campaigns/icecekler-tatlilar-indirim.webp"
    },
    "rules": [
      "Herhangi bir çeşit serpme kahvaltınız sonrası ödeme sırasında fişinize ek olarak indirim kartı verilir.",
      "İndirimden yararlanmak için indirim kartınız yanınızda olmalıdır.",
      "İndirim, kampanya süresince hafta içi herhangi bir gün geçerlidir.",
      "Her indirim kartı yalnızca bir kez kullanılabilir.",
      "İnidirim kartı indirimden faydalandığınızda bizde kalır.",
      "Kampanya başka kampanyalarla birleştirilemez.",
      "Kampanya Gel-Al (Take Away) siparişler için de geçerlidir.",
      "Kampanya online siparişler için geçerli değildir."
    ],
    "title": "Tüm içecekler ve tatlılarda <span class=\"text-rose-500\">%25 İndirim</span>",
    "endDate": "2026-08-31",
    "excerpt": "Hafta içi tüm içecekler ve tatlılarda %25 indirim!",
    "discount": "%25",
    "startDate": "2026-05-10",
    "description": "Serpme kahvaltı çeşitlerinden sipariş veren misafirlerimiz için hafta içi tüm içecekler ve tatlılarda %25 indirim! Kampanya aşağıda belirtilen tarihe kadar geçerlidir.\n\nKampanyadan yararlanabilmek için herhangi bir çeşit serpme kahvaltı yapmanız ve sonrasında ödeme fişiniz ile birlikte indirim kartını kasadan almanız gerekir. Kampanya süresince; hafta içi olmak şartıyla, aynı gün veya başka bir gün indirim kartınızı göstererek tüm içecekler ve tatlı çeşitlerinde indirimden faydalanabilirsiniz.\n\nHer indirim kartı yalnızca bir kez kullanılabilir. Kampanya başka indirim ve promosyonlarla birleştirilemez. İndirim online siparişlerde geçerli değildir.\n\nİşletme kampanya koşullarında değişiklik yapma hakkını saklı tutar."
  }
]
